/*
	Psychology Public Website
	Custome Cascading Style Sheet (CSS)

	Rev 1.0 - RDB - 2014-07-21

*/

/*

body {
	font-family: arial;
	font-size: 90%;
	line-height: 110%;
	margin: 0;
}	


a:link {
	color: #0043D0;

}

a:visited {
	color: #0043D0;

}

a:hover {
	text-decoration: underline;
	font-weight: bold;
}

*/


h1 {

	font-family: arial;
	font-size: x-large;
	font-variant: small-caps;
	font-weight: bold;
	color: #6d141a;

	margin: 0;
	padding: 0;
}



h3 a:link {
	color: #6d141a;
}

h3 a:visited {
	color: #6d141a;
}

h3 a:hover {
	color: #645019;
	text-decoration: inherit;
}


h3 {

	font-family: arial;
	font-size: large;
	font-weight: bold;
	margin: 0;
	padding: 0;
}



h4 {

	font-family: arial;
	font-variant: small-caps;
	font-weight: bold;
	color: black;
}



tr td:first-child {
    width:1%;
    white-space:nowrap;
}


a.tooltips {
  position: relative;
  display: inline;
}
a.tooltips span {
  position: absolute;
  width:180px;
  color: #FFFFFF;
  padding: 10px;
  background: #333333;
  height: 65px;
  opacity: 1;
  line-height: 15px;
  text-align: left;
  visibility: hidden;
  border-radius: 2px;
  box-shadow: 5px 5px 4px #888888;
}
a.tooltips span:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 100%;
  margin-top: -18px;
  width: 0; height: 0;
  border-right: 8px solid #333333;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
}
a:hover.tooltips span {
  visibility: visible;
  opacity: 1;
  left: 100%;
  top: 50%;
  margin-top: -20px;
  margin-left: 15px;
  z-index: 999;
}
